
html {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0;
}
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "roboto slab", Helvetica, sans-serif;
  /*background-color: #f7f9f9;*/
  background-color: #eaeaea;
}
.container-fluid {
  max-width: 1170px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.nopadding {
  padding-left: 0px !important;
}
.footerRow {
  width: 100%;
  height: 90px;
  margin-top: 3%;
  /*background-color: #e6e6e6;*/
  /*background-color: #d9d9d9;*/
  /*background-color: #f2f2f2;*/
  background-color: #fff;
}
/*.sticky-footer {
  width: 100%;
  height: 90px;
  background-color: #cce0ff;
}*/

.linkCursor {
  cursor: pointer;
}

/* headings */
/*h1 {
  font-family: "roboto slab", Helvetica, sans-serif;
  font-size: 54px;
  font-weight: bold;
}*/

/* home page : BEGIN */
.homeImg {
  padding-top: 20px;
  padding-bottom: 0px;
}
.homeText {
  padding-top: 15px;
}
.linkedIn {
  font-size: 1.2em;
  font-weight: bold;
  /*color: #FFFFCC;*/
}
.whatIDo {
  font-weight: bold;
}
/* home page : END */

/* portflio page : BEGIN */
.portWebsiteSelector_cont {
  margin-top: 20px;
}
.showWebsite_cont {
  height: 40px;
  display: inline-block;
  text-align: middle;
  border: 0px solid #000;
}
.showWebsite_cont p {
  padding-top: 8px;
  padding-left: 8px;
  padding-right: 8px;
}
.showWebsite_cont:hover {
  background-color: #fff;
}
.active_cont {
  background-color: #fff;
}
.inactive_projects {
  display: none;
}
/* portflio page : END */


/* @media queries styles : BEGIN */
@media only screen and (max-width: 812px) {
  /* Add max-width: 812 here */

} /* end @media only screen and (max-width: 812px) */


@media only screen and (max-width: 481px) {
  .nopadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .projectDesc {
    padding-top: 15px !important;
  }
  .linkedIn_icon {
    display: none !important;
  }
  .portWebsiteSelector_cont {
    display: none !important;
  }
  .personal_cont {
    display: none !important;
  }
  /*.resumeMobile {
    width: 100% !important;
    height: 100% !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
  }*/

} /* end @media only screen and (max-width: 481px) */


@media only screen and (max-width: 740px) and (min-width: 482px)  {
  .nopadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .projectDesc {
    padding-top: 15px !important;
  }
  .homeImg img {
    width: 60% !important;
  }

} /* end @media only screen and (max-width: 639px) and (min-width: 482px) */

@media only screen and (max-width: 738px) and (min-width: 482px)  {

  .portWebsiteSelector_cont {
    display: none !important;
  }
  .personal_cont {
    display: none !important;
  }

} /* end @media only screen and (max-width: 639px) and (min-width: 482px) */


@media only screen and (min-width: 640px) {
  /* Add min-width: 640px here */

} /* end @media only screen and (min-width: 640px) */

/* @media queries styles: END */
